Subject: gunzip question
From: [email-masked] (Trey Jackson)

21 Mar 1997 20:25:24 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Trey Jackson <[email-masked]>
Original-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Original-Sender: [email-masked]

Read the FAQ, read the online mailing list archive,
still no answer, so am sending my question here.

I've got b17, which includes:

   GUNZIP.EXE 1.2.4 (18 Aug 93)
   Compilation options:
   DIRENT UTIME STDC_HEADERS HAVE_UNISTD_H ASMV 

gunzip's default behavior is to *compress* and not
decompress.  May I ask why?  And how do I change this
so that I do not have to type:

   gunzip -d <file>

every time I want to uncompress something.

e.g. This is what I encounter:

   C:\cygnus\H-i386-cygwin32\bin>gunzip resume.txt.gz 
   GUNZIP.EXE: resume.txt.gz already has .gz suffix -- unchanged

Thanks for your help,

TJ

-- 
Trey Jackson
[email-masked]

Q: Should I learn the parallel or telemark turn?
A: Shut up and ski!
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".